docs

# ForwardFromChannelInfo

data class ForwardFromChannelInfo ( val dateOfOriginal: TelegramDate , val messageId: MessageIdentifier , val channelChat: ChannelChat , val signature: String ? = null) : ForwardFromPublicChatInfo
Content copied to clipboard

## Constructors

ForwardFromChannelInfo
Link copied to clipboard
fun ForwardFromChannelInfo ( dateOfOriginal: TelegramDate , messageId: MessageIdentifier , channelChat: ChannelChat , signature: String ? = null)
Content copied to clipboard

## Properties

channelChat
Link copied to clipboard
val channelChat : ChannelChat
Content copied to clipboard
chat
Link copied to clipboard
open override val chat : PublicChat
Content copied to clipboard
dateOfOriginal
Link copied to clipboard
open override val dateOfOriginal : TelegramDate
Content copied to clipboard
messageId
Link copied to clipboard
val messageId : MessageIdentifier
Content copied to clipboard
signature
Link copied to clipboard
val signature : String ? = null
Content copied to clipboard